---
layout: default
---
<div class="container">
    <div class="section">
    <article class="post" itemscope itemtype="http://schema.org/BlogPosting">

      <header class="post-header">
        <h1 class="post-title" itemprop="name headline">{{ page.title | escape }}</h1>
        <p class="post-meta">
          <time datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
            {% assign date_format = site.minima.date_format | default: "%b %-d, %Y" %}
            {{ page.date | date: date_format }}
          </time>
          {% if page.author %}
            • <a href={{ page.profile_link }} target="_blank"><span itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name">{{ page.author }}</span></span></a>
          {% endif %}
          <div class="sharing-icons">
            <a href="https://twitter.com/intent/tweet?text={{ page.title }}&amp;url={{ site.url }}{{ page.url }}&amp;via={{ site.twitter_username }}" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
            <a href="https://www.facebook.com/sharer/sharer.php?u={{ site.url }}{{ page.url }}&amp;title={{ page.title }}" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a>
            <a href="https://plus.google.com/share?url={{ site.url }}{{ page.url }}" target="_blank"><i class="fa fa-google-plus" aria-hidden="true"></i></a>
            <a href="https://www.linkedin.com/shareArticle?mini=true&url={{ site.url }}{{ page.url }}&title={{ page.title }}" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
          </div>
        </p>
      </header>

      <div class="post-content" itemprop="articleBody">
        {% if page.image.feature %}
          <p>
            <img src="{{ absolute_url }}/assets/img/blog/{{ page.image.feature }}" alt="feature_image" class="img-feature">
            <br>
            <em>Created by: {{ page.image.credit }}</em>
          </p>
        {% endif %}
        {{ content }}
      </div>
      <div class="sharing-icons">
        <a href="https://twitter.com/intent/tweet?text={{ page.title }}&amp;url={{ site.url }}{{ page.url }}&amp;via={{ site.twitter_username }}" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
        <a href="https://www.facebook.com/sharer/sharer.php?u={{ site.url }}{{ page.url }}&amp;title={{ page.title }}" target="_blank"><i class="fa fa-facebook" aria-hidden="true"></i></a>
        <a href="https://plus.google.com/share?url={{ site.url }}{{ page.url }}" target="_blank"><i class="fa fa-google-plus" aria-hidden="true"></i></a>
        <a href="https://www.linkedin.com/shareArticle?mini=true&url={{ site.url }}{{ page.url }}&title={{ page.title }}" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
      </div>
      <div id="commento"></div>
      <script src="https://cdn.commento.io/js/commento.min.js"></script>
    </article>
    </div>
</div>
